\begin{tabular}{rrrr}
\toprule
   Nr de exemple &   \% cuvinte text &   \% cuvinte rezumat &   \% cuvinte comune \\
\midrule
             512 &           100.00 &              100.00 &             100.00 \\
            1024 &           100.00 &              100.00 &             100.00 \\
            2048 &           100.00 &              100.00 &             100.00 \\
            4096 &           100.00 &              100.00 &             100.00 \\
            8192 &            76.35 &              100.00 &             100.00 \\
           16384 &            53.84 &              100.00 &             100.00 \\
           32768 &            37.23 &               70.24 &              72.06 \\
           65536 &            25.12 &               47.08 &              48.34 \\
          196961 &            13.49 &               26.70 &              27.50 \\
\bottomrule
\end{tabular}